.card {
    margin: 0.5rem;
    /*border: 0.1rem solid #820000;*/
    flex: 1
}

.content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /*border: 0.001rem solid indigo;*/
}

.layout {
    width: 90%;
    margin: auto;
    /*border: 0.001rem solid #0d8000;*/
}